{% set acl = "0" %}
{% if is_granted('CHILL_MAIN_WORKFLOW_CREATE', blank_workflow) %}
    {% set acl = "1" %}
{% endif %}

{# vue component #}
<div data-list-workflows="1"
    data-workflows="{{ entity_workflows_json|json_encode|e('html_attr') }}"
    data-allow-create="{{ acl }}"
    data-related-entity-class="{{ relatedEntityClass }}"
    data-related-entity-id="{{ relatedEntityId }}"
    data-workflows-availables="{{ workflows_available|json_encode()|e('html_attr') }}"
></div>
